nvme_resv_register(2)

NAME
nvme_resv_register - Send an nvme reservation register

SYNOPSIS
int nvme_resv_register (struct nvme_resv_register_args *args );

ARGUMENTS

args
    struct nvme_resv_register_args argument structure

DESCRIPTION
The Reservation Register command registers, unregisters, or replaces a reservation key.

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.